Bug 817823 - python-pyro package is outdated in F16
python-pyro package is outdated in F16
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: python-pyro (Show other bugs)
16
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David Hannequin
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 09:11 EDT by Petr Spacek
Modified: 2012-07-12 15:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 15:44:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Spacek 2012-05-01 09:11:48 EDT
Description of problem:
Latest version of python-pyro package in F16 is 4.3. F14, F15 and F17 contain version 4.9.
See https://koji.fedoraproject.org/koji/packageinfo?packageID=11882

Version 4.9 contains new major features. Currently it's impossible to write SW which uses new features from version > 4.3 and be compatible with F14-F17 at the same time.


Version-Release number of selected component (if applicable):
python-pyro-4.3-2.fc16

  
Actual results:
Latest available version is python-pyro-4.3-2.fc16.


Expected results:
Latest available version is python-pyro-4.9 or newer,


Additional info:
After manual installation of python-pyro-4.9-1.fc15 to F16 everything works.
Comment 1 David Hannequin 2012-05-02 12:55:05 EDT
Hi,

Sorry for the forgotten. The update was done.

See :

Update successfully created. Unable to access one or more bugs: You are not authorized to access bug #87823.
================================================================================
     python-pyro-4.9-1.fc16
================================================================================
    Release: Fedora 16
     Status: pending
       Type: enhancement
      Karma: 0
    Request: testing
      Notes: Update from version 4.9.
  Submitter: hvad
  Submitted: 2012-05-02 16:53:02
   Comments: bodhi - 2012-05-02 16:53:09 (karma 0)
             This update has been submitted for testing by hvad.

  https://admin.fedoraproject.org/updates/python-pyro-4.9-1.fc16

Note You need to log in before you can comment on or make changes to this bug.